<?xml version="1.0" encoding="utf-8"?>
<FESetup_Strings_1>
  <language xml:lang="nb-no"/>
  
  <!-- String Sets -->
  <ActiveStringSet ID="English" LOG="true"/>
  <StringSet ID="English">

    <!-- Header for all pages: -->
    <String ID="IDS_TITLE">Logitech hovedinstalleringsprogram</String>
    
    <!-- Widgets for all pages: -->
    
    <!-- Welcome page: -->
    <String ID="IDS_WELCOME_TEXT">
      Takk for at du kjøpte dette Logitech-produktet. Logitechs produkter er laget for å hjelpe deg med å bruke datamaskinen mer effektivt. Ved å installere denne programvaren, kan du benytte deg av utvidete produktfunksjoner.



      Når du er klar til å begynne å installere denne Logitech-programvaren, velger du språk og trykker Neste.
    </String>

    <!-- Install Type (Typical vs. Custom) page: -->
    
    <!-- Custom: Destination page: -->
    
    <!-- Custom: Components page: -->
    
    <!-- License page: -->
    
    <!-- Ready-to-install page: -->
    
    <!-- Progress page: -->

    <!-- Finish page: -->

    <!-- Exit-setup (Abort) page: -->
    <String ID="IDS_ABORTDLG_TITLE">Logitech hovedinstalleringsprogram</String>
    <!-- Warning/Error dialogs: -->
    <String ID="IDS_WARNING_TITLE">Installeringsprogram for Logitech-programvare</String>
    <String ID="IDS_WARNING_OS">Beklager, denne programvaren er ikke kompatibel med operativsystemet ditt. Du kan laste ned en kompatibel versjon fra www.logitech.com.</String>
    <String ID="IDS_WARNING_IE">Du må ha Microsoft Internet Explorer 5.5 eller senere versjon for å kunne installere SetPoint. Oppdater Internet Explorer-programvaren og prøv på nytt.</String>
    <String ID="IDS_WARNING_TITLE">Installeringsprogram for Logitech-enheter</String>

    <!-- Various: -->
    <String ID="IDS_UPDATER_DESC">Oppdateringsverktøy for Logitech-programvare</String>

  </StringSet>
</FESetup_Strings_1>
